body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	margin:0;
}

img {
	margin: 0;
	padding: 0;
	border: none;
}


div {
	text-align:left;
	margin:0;
	padding:0;
}
.fs1{color:#000000;font-size:18px;font-weight:bold;}
.fs2{font-size:20px;color:#1e88b4;}

a:link, a:active, a:visited {
	color: #007c9f;
	font-family: Arial, verdana, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	
}



